import request from '@/utils/request'

// 查询网评文章录用情况列表
export function listWpwzlyqk(query) {
  return request({
    url: '/tcZz/networkEcology/wpwzlyqk/list',
    method: 'get',
    params: query
  })
}

// 查询网评文章录用情况详细
export function getWpwzlyqk(id) {
  return request({
    url: '/tcZz/networkEcology/wpwzlyqk/' + id,
    method: 'get'
  })
}

// 新增网评文章录用情况
export function addWpwzlyqk(data) {
  return request({
    url: '/tcZz/networkEcology/wpwzlyqk',
    method: 'post',
    data: data
  })
}

// 修改网评文章录用情况
export function updateWpwzlyqk(data) {
  return request({
    url: '/tcZz/networkEcology/wpwzlyqk',
    method: 'put',
    data: data
  })
}

// 删除网评文章录用情况
export function delWpwzlyqk(id) {
  return request({
    url: '/tcZz/networkEcology/wpwzlyqk/' + id,
    method: 'delete'
  })
}
